package com.zjrs.zwnw.dbgl.dto;

import jakarta.validation.constraints.NotBlank;


public class DbrwglGzqdBatchShDTO {
        @NotBlank(message = "工作清单表流水号不能为空")
        private String ids;       //工作清单表流水号
        @NotBlank(message = "速度自评不能为空")
        private String sdpj;       //速度自评
        @NotBlank(message = "质量自评不能为空")
        private String zlpj;       //质量自评

        public String getIds() {
                return ids;
        }

        public void setIds(String ids) {
                this.ids = ids;
        }

        public String getSdpj() {
                return sdpj;
        }

        public void setSdpj(String sdpj) {
                this.sdpj = sdpj;
        }

        public String getZlpj() {
                return zlpj;
        }

        public void setZlpj(String zlpj) {
                this.zlpj = zlpj;
        }

}
